This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449558 - FTBFS perl-MIME-Lite-3.01-6.fc9
FTBFS perl-MIME-Lite-3.01-6.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-MIME-Lite (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:45 EDT by FTBFS
Modified: 2008-09-05 12:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.01-7.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 12:08:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.90 KB, application/x-bzip2)
2008-06-02 16:45 EDT, FTBFS
no flags Details
build.log.bz2 (1.63 KB, application/x-bzip2)
2008-06-02 16:45 EDT, FTBFS
no flags Details
root.log.bz2 (4.37 KB, application/x-bzip2)
2008-06-02 16:46 EDT, FTBFS
no flags Details
build.log.bz2 (1.63 KB, application/x-bzip2)
2008-06-02 16:46 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:45:19 EDT
perl-MIME-Lite-3.01-6.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:45:44 EDT
Created attachment 307839 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 16:45:56 EDT
Created attachment 307840 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 16:46:07 EDT
Created attachment 307841 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 16:46:19 EDT
Created attachment 307842 [details]
build.log.bz2

build.log for x86_64
Comment 5 Paul Howarth 2008-09-05 12:08:20 EDT
Package fixed and built as 3.01-7.fc10

http://koji.fedoraproject.org/koji/taskinfo?taskID=808903

It could probably do with a bit of love to bring it up to the current upstream version and fix the multitude of rpmlint complaints, but I'll leave that to the maintainer...

Note You need to log in before you can comment on or make changes to this bug.